<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CanNotCloseMessage</key>
	<string>Close current connection, if you want to finish it.</string>
	<key>ClosedMessage</key>
	<string>Disconnected.</string>
	<key>ConnectFaildDetails</key>
	<string>Check your destination.</string>
	<key>ConnectFaildMessage</key>
	<string>Connect failed.</string>
	<key>DeleteTalkSharingInfoMessage</key>
	<string>Delete this talk. OK?</string>
	<key>NoInvitation</key>
	<string>No intitation.</string>
	<key>TrialModeEndDetails</key>
	<string>If you use continuous, you need to buy add-on in your app.</string>
	<key>TrialModeEndMessage</key>
	<string>UDTalk</string>
	<key>TrialModeStartDetails</key>
	<string>Automaticaly disconnected from server after 5 minutes. 
you need to buy add-on in your app.</string>
	<key>TrialModeStartMassage</key>
	<string>UDTalk</string>
	<key>can_not_input_new_utterance_message</key>
	<string>Current joining talk mode is edit only. You can not input new utterance.</string>
	<key>can_not_join_talk_message</key>
	<string>This URL is not for opened talk.</string>
	<key>caption_join_editing</key>
	<string>Join Editing</string>
	<key>caption_only_viewing</key>
	<string>Read Only</string>
	<key>edit_only_label</key>
	<string>Allow Edit</string>
	<key>lock_failed_label</key>
	<string>%@ is editor.</string>
	<key>lock_success_label</key>
	<string>You can edit.</string>
	<key>message_do_you_join_to_edit_talk</key>
	<string>This talk is permitted to edit results. Do you join to edit results?
If you are Screen Reader user, you select Read Only.</string>
	<key>message_get_latest_version</key>
	<string>Version %@ was released.</string>
	<key>message_read_only_talk</key>
	<string>This talk is read only. You can't edit.</string>
	<key>mssage_can_not_delete_utterance</key>
	<string>You can not delete utterance in this talk.</string>
	<key>opend_talk_label</key>
	<string>Allow Speech</string>
	<key>read_only_label</key>
	<string>Read Only</string>
	<key>talk_sharing_stop_message</key>
	<string>Talk was closed</string>
	<key>title_uploading</key>
	<string>(uploading : %zd messages)</string>
</dict>
</plist>
